AurionAI Docs

Get Usage Overview

GET
/api/v2/usage/overview

Authorization

AuthorizationBearer <token>

In: header

Query Parameters

days?Days
Default7
Range1 <= value <= 90

Response Body

application/json

application/json

curl -X GET "https://loading/api/v2/usage/overview"
{
  "requests": {
    "error_calls": 0,
    "error_rate": 0,
    "rate_limited_calls": 0,
    "rate_limited_rate": 0,
    "success_calls": 0,
    "success_rate": 0,
    "total_calls": 0
  },
  "top_paths": [
    {
      "error_calls": 0,
      "error_rate": 0,
      "path": "string",
      "rate_limited_calls": 0,
      "total_calls": 0
    }
  ],
  "trend": [
    {
      "bucket_start": "string",
      "error_calls": 0,
      "error_rate": 0,
      "rate_limited_calls": 0,
      "success_calls": 0,
      "total_calls": 0
    }
  ],
  "webhook_delivery": {
    "active_subscriptions": 0,
    "delivered_count": 0,
    "failed_count": 0,
    "inactive_subscriptions": 0,
    "p95_duration_ms": 0,
    "pending_count": 0,
    "success_rate": 0,
    "total_deliveries": 0
  },
  "window": {
    "days": 0,
    "end_at": "string",
    "start_at": "string"
  }
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}